CREATE TABLE CRST_FA_MASS_RECLASS_ITF
(
  REQUEST_ID              NUMBER(15),
  MASS_RECLASS_ID         NUMBER(15),
  ASSET_ID                NUMBER(15),
  ASSET_NUMBER            VARCHAR2(15 BYTE),
  DESCRIPTION             VARCHAR2(80 BYTE),
  BOOK                    VARCHAR2(15 BYTE),
  OLD_CATEGORY            VARCHAR2(210 BYTE),
  NEW_CATEGORY            VARCHAR2(210 BYTE),
  CONVENTION              VARCHAR2(10 BYTE),
  CEILING                 VARCHAR2(30 BYTE),
  METHOD                  VARCHAR2(12 BYTE),
  LIFE                    NUMBER,
  BASIC_RATE              NUMBER,
  ADJUSTED_RATE           NUMBER,
  BONUS_RULE              VARCHAR2(30 BYTE),
  PRODUCTION_CAPACITY     NUMBER,
  UNIT_OF_MEASURE         VARCHAR2(25 BYTE),
  DEPRECIATE_FLAG         VARCHAR2(80 BYTE),
  DEPRN_LIMIT_PERCENTAGE  NUMBER,
  DEPRN_LIMIT_AMOUNT      NUMBER,
  SALVAGE_VAL_PERCENTAGE  NUMBER,
  COST_ACCT               VARCHAR2(780 BYTE),
  DEPRN_RESERVE_ACCT      VARCHAR2(780 BYTE),
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  CREATED_BY              NUMBER(15),
  CREATION_DATE           DATE,
  LAST_UPDATE_LOGIN       NUMBER(15),  
  DUMMY                   CHAR(1),
  LAST_UPDATED_NAME       VARCHAR2(100),
  CREATED_NAME			  VARCHAR2(100)
);
